{
    "name": "ncore-ui-kit-example-mobile",
    "version": "1.0.0-pre-alpha.0",
    "main": "index.ts",
    "type": "commonjs",
    "scripts": {
        "start": "expo start",
        "android": "expo start --android",
        "ios": "expo start --ios",
        "web": "expo start --web"
    },
    "private": true
}
